<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Ime_Gr Ime_Podg" SubSubGr="1" PodrediPo="Ime_Gr,Ime_Podg,Sifra_Art" 
			Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="54" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Ime_Gr" Naslov="Grupa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" />

        <Red ImeId="Edmera" Naslov="Ed" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" />

        <Red ImeId="Kolic" Naslov="Koli~ prod." Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />

        <Red ImeId="NabVr" Naslov="Nabavna_vrednost" Formula="" Sirina="11" DaliSuma="D" KojTip="N" />

        <Red ImeId="ProdVr" Naslov="Proda`na_vrednost" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />

        <Red ImeId="cRazlCena" Naslov="Razlika_vo cena" 
			Formula="ProdVr-NabVr" Sirina="11" DaliSuma="D" KojTip="N" Boja="LSalmon" />

        <Red ImeId="cRazl_od_Nab" Naslov="Razlika_% od_nab.c." 
				Formula="(ProdVr - NabVr) / iif (NabVr = 0, 999999999999, NabVr) * 100" 
                                Sirina="8" DaliSuma="N" KojTip="N" Boja="LSalmon" />

        <Red ImeId="cRazl_od_Prod" Naslov="Razlika_% od_prod.cena" 
				Formula="(ProdVr - NabVr) / iif (ProdVr = 0, 999999999999, ProdVr) * 100" 
				Sirina="8" DaliSuma="N" KojTip="N" Boja="LSalmon" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
